Adding upstream version 0.5.8.
[debian/lxpanel.git] / man / Makefile.in
CommitLineData
32a67dc7 1# Makefile.in generated by automake 1.11.1 from Makefile.am.
6cc5e1a6
DB
2# @configure_input@
3
4# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
2ba86315
DB
5# 2003, 2004, 2005, 2006, 2007, 2008, 2009 Free Software Foundation,
6# Inc.
6cc5e1a6
DB
7# This Makefile.in is free software; the Free Software Foundation
8# gives unlimited permission to copy and/or distribute it,
9# with or without modifications, as long as this notice is preserved.
10
11# This program is distributed in the hope that it will be useful,
12# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
13# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
14# PARTICULAR PURPOSE.
15
16@SET_MAKE@
17VPATH = @srcdir@
18pkgdatadir = $(datadir)/@PACKAGE@
6cc5e1a6 19pkgincludedir = $(includedir)/@PACKAGE@
2ba86315
DB
20pkglibdir = $(libdir)/@PACKAGE@
21pkglibexecdir = $(libexecdir)/@PACKAGE@
6cc5e1a6
DB
22am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
23install_sh_DATA = $(install_sh) -c -m 644
24install_sh_PROGRAM = $(install_sh) -c
25install_sh_SCRIPT = $(install_sh) -c
26INSTALL_HEADER = $(INSTALL_DATA)
27transform = $(program_transform_name)
28NORMAL_INSTALL = :
29PRE_INSTALL = :
30POST_INSTALL = :
31NORMAL_UNINSTALL = :
32PRE_UNINSTALL = :
33POST_UNINSTALL = :
34build_triplet = @build@
35host_triplet = @host@
36subdir = man
2ba86315 37DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
6cc5e1a6 38ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
2ba86315
DB
39am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
40 $(top_srcdir)/configure.ac
6cc5e1a6
DB
41am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
42 $(ACLOCAL_M4)
32a67dc7 43mkinstalldirs = $(install_sh) -d
6cc5e1a6
DB
44CONFIG_HEADER = $(top_builddir)/config.h
45CONFIG_CLEAN_FILES =
2ba86315 46CONFIG_CLEAN_VPATH_FILES =
cb7f7ba8
DB
47AM_V_GEN = $(am__v_GEN_$(V))
48am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
49am__v_GEN_0 = @echo " GEN " $@;
50AM_V_at = $(am__v_at_$(V))
51am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
52am__v_at_0 = @
6cc5e1a6
DB
53SOURCES =
54DIST_SOURCES =
2ba86315
DB
55am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
56am__vpath_adj = case $$p in \
57 $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
58 *) f=$$p;; \
59 esac;
60am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
61am__install_max = 40
62am__nobase_strip_setup = \
63 srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
64am__nobase_strip = \
65 for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
66am__nobase_list = $(am__nobase_strip_setup); \
67 for p in $$list; do echo "$$p $$p"; done | \
68 sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
69 $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
70 if (++n[$$2] == $(am__install_max)) \
71 { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
72 END { for (dir in files) print dir, files[dir] }'
73am__base_list = \
74 sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
75 sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
6cc5e1a6
DB
76man1dir = $(mandir)/man1
77am__installdirs = "$(DESTDIR)$(man1dir)"
78NROFF = nroff
2ba86315 79MANS = $(man_MANS)
6cc5e1a6
DB
80DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
81ACLOCAL = @ACLOCAL@
cb7f7ba8 82ADDITIONAL_FLAGS = @ADDITIONAL_FLAGS@
6cc5e1a6
DB
83ALL_LINGUAS = @ALL_LINGUAS@
84ALL_PLUGINS_LIST = @ALL_PLUGINS_LIST@
85AMTAR = @AMTAR@
cb7f7ba8 86AM_DEFAULT_VERBOSITY = @AM_DEFAULT_VERBOSITY@
6cc5e1a6
DB
87AR = @AR@
88AUTOCONF = @AUTOCONF@
89AUTOHEADER = @AUTOHEADER@
90AUTOMAKE = @AUTOMAKE@
91AWK = @AWK@
92CATALOGS = @CATALOGS@
93CATOBJEXT = @CATOBJEXT@
94CC = @CC@
95CCDEPMODE = @CCDEPMODE@
96CFLAGS = @CFLAGS@
97CPP = @CPP@
98CPPFLAGS = @CPPFLAGS@
6cc5e1a6
DB
99CYGPATH_W = @CYGPATH_W@
100DATADIRNAME = @DATADIRNAME@
101DEFS = @DEFS@
102DEPDIR = @DEPDIR@
cb7f7ba8 103DLLTOOL = @DLLTOOL@
39c13576 104DSYMUTIL = @DSYMUTIL@
96dc8a45 105DUMPBIN = @DUMPBIN@
6cc5e1a6
DB
106ECHO_C = @ECHO_C@
107ECHO_N = @ECHO_N@
108ECHO_T = @ECHO_T@
109EGREP = @EGREP@
110EXEEXT = @EXEEXT@
96dc8a45 111FGREP = @FGREP@
6cc5e1a6
DB
112GETTEXT_PACKAGE = @GETTEXT_PACKAGE@
113GMOFILES = @GMOFILES@
114GMSGFMT = @GMSGFMT@
115GREP = @GREP@
116G_CAST_CHECKS = @G_CAST_CHECKS@
117INSTALL = @INSTALL@
118INSTALL_DATA = @INSTALL_DATA@
119INSTALL_PROGRAM = @INSTALL_PROGRAM@
120INSTALL_SCRIPT = @INSTALL_SCRIPT@
121INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
122INSTOBJEXT = @INSTOBJEXT@
123INTLLIBS = @INTLLIBS@
6cc5e1a6 124INTLTOOL_EXTRACT = @INTLTOOL_EXTRACT@
6cc5e1a6 125INTLTOOL_MERGE = @INTLTOOL_MERGE@
6cc5e1a6 126INTLTOOL_PERL = @INTLTOOL_PERL@
6cc5e1a6 127INTLTOOL_UPDATE = @INTLTOOL_UPDATE@
96dc8a45 128LD = @LD@
6cc5e1a6
DB
129LDFLAGS = @LDFLAGS@
130LIBOBJS = @LIBOBJS@
131LIBS = @LIBS@
132LIBTOOL = @LIBTOOL@
96dc8a45 133LIPO = @LIPO@
6cc5e1a6
DB
134LN_S = @LN_S@
135LTLIBOBJS = @LTLIBOBJS@
136LXPANEL_MODULE = @LXPANEL_MODULE@
137MAKEINFO = @MAKEINFO@
cb7f7ba8 138MANIFEST_TOOL = @MANIFEST_TOOL@
7486d297
DB
139MENU_CACHE_CFLAGS = @MENU_CACHE_CFLAGS@
140MENU_CACHE_LIBS = @MENU_CACHE_LIBS@
6cc5e1a6
DB
141MKDIR_P = @MKDIR_P@
142MKINSTALLDIRS = @MKINSTALLDIRS@
143MSGFMT = @MSGFMT@
144MSGFMT_OPTS = @MSGFMT_OPTS@
39c13576 145MSGMERGE = @MSGMERGE@
96dc8a45 146NM = @NM@
39c13576 147NMEDIT = @NMEDIT@
7486d297 148OBJDUMP = @OBJDUMP@
6cc5e1a6 149OBJEXT = @OBJEXT@
96dc8a45
DB
150OTOOL = @OTOOL@
151OTOOL64 = @OTOOL64@
6cc5e1a6
DB
152PACKAGE = @PACKAGE@
153PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
154PACKAGE_CFLAGS = @PACKAGE_CFLAGS@
155PACKAGE_LIBS = @PACKAGE_LIBS@
156PACKAGE_NAME = @PACKAGE_NAME@
157PACKAGE_STRING = @PACKAGE_STRING@
158PACKAGE_TARNAME = @PACKAGE_TARNAME@
2ba86315 159PACKAGE_URL = @PACKAGE_URL@
6cc5e1a6
DB
160PACKAGE_VERSION = @PACKAGE_VERSION@
161PATH_SEPARATOR = @PATH_SEPARATOR@
162PKG_CONFIG = @PKG_CONFIG@
4652f59b
DB
163PKG_CONFIG_LIBDIR = @PKG_CONFIG_LIBDIR@
164PKG_CONFIG_PATH = @PKG_CONFIG_PATH@
6cc5e1a6
DB
165PLUGINS_LIST = @PLUGINS_LIST@
166POFILES = @POFILES@
167POSUB = @POSUB@
168PO_IN_DATADIR_FALSE = @PO_IN_DATADIR_FALSE@
169PO_IN_DATADIR_TRUE = @PO_IN_DATADIR_TRUE@
170RANLIB = @RANLIB@
171SED = @SED@
172SET_MAKE = @SET_MAKE@
173SHELL = @SHELL@
174STRIP = @STRIP@
175USE_NLS = @USE_NLS@
176VERSION = @VERSION@
32a67dc7
DB
177X11_CFLAGS = @X11_CFLAGS@
178X11_LIBS = @X11_LIBS@
6cc5e1a6
DB
179XGETTEXT = @XGETTEXT@
180XMKMF = @XMKMF@
2ba86315
DB
181XMLCATALOG = @XMLCATALOG@
182XML_CATALOG_FILE = @XML_CATALOG_FILE@
183XSLTPROC = @XSLTPROC@
6cc5e1a6
DB
184abs_builddir = @abs_builddir@
185abs_srcdir = @abs_srcdir@
186abs_top_builddir = @abs_top_builddir@
187abs_top_srcdir = @abs_top_srcdir@
cb7f7ba8 188ac_ct_AR = @ac_ct_AR@
6cc5e1a6 189ac_ct_CC = @ac_ct_CC@
96dc8a45 190ac_ct_DUMPBIN = @ac_ct_DUMPBIN@
6cc5e1a6
DB
191am__include = @am__include@
192am__leading_dot = @am__leading_dot@
193am__quote = @am__quote@
194am__tar = @am__tar@
195am__untar = @am__untar@
196bindir = @bindir@
197build = @build@
198build_alias = @build_alias@
199build_cpu = @build_cpu@
200build_os = @build_os@
201build_vendor = @build_vendor@
202builddir = @builddir@
203datadir = @datadir@
204datarootdir = @datarootdir@
205docdir = @docdir@
206dvidir = @dvidir@
207exec_prefix = @exec_prefix@
208host = @host@
209host_alias = @host_alias@
210host_cpu = @host_cpu@
211host_os = @host_os@
212host_vendor = @host_vendor@
213htmldir = @htmldir@
214includedir = @includedir@
215infodir = @infodir@
216install_sh = @install_sh@
217libdir = @libdir@
218libexecdir = @libexecdir@
219localedir = @localedir@
220localstatedir = @localstatedir@
221mandir = @mandir@
222mkdir_p = @mkdir_p@
223oldincludedir = @oldincludedir@
224pdfdir = @pdfdir@
225prefix = @prefix@
226program_transform_name = @program_transform_name@
227psdir = @psdir@
228sbindir = @sbindir@
229sharedstatedir = @sharedstatedir@
230srcdir = @srcdir@
231sysconfdir = @sysconfdir@
232target_alias = @target_alias@
96dc8a45 233top_build_prefix = @top_build_prefix@
6cc5e1a6
DB
234top_builddir = @top_builddir@
235top_srcdir = @top_srcdir@
2ba86315
DB
236man_MANS = \
237 lxpanel.1 \
238 lxpanelctl.1
239
240man_XMANS = \
241 lxpanel.xml \
242 lxpanelctl.xml
243
244EXTRA_DIST = \
245 $(man_MANS) \
246 $(man_XMANS)
247
248@ENABLE_REGENERATE_MAN_TRUE@CLEANFILES = $(man_MANS)
6cc5e1a6
DB
249all: all-am
250
251.SUFFIXES:
252$(srcdir)/Makefile.in: $(srcdir)/Makefile.am $(am__configure_deps)
253 @for dep in $?; do \
254 case '$(am__configure_deps)' in \
255 *$$dep*) \
7486d297
DB
256 ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
257 && { if test -f $@; then exit 0; else break; fi; }; \
6cc5e1a6
DB
258 exit 1;; \
259 esac; \
260 done; \
cb7f7ba8 261 echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign man/Makefile'; \
2ba86315 262 $(am__cd) $(top_srcdir) && \
cb7f7ba8 263 $(AUTOMAKE) --foreign man/Makefile
6cc5e1a6
DB
264.PRECIOUS: Makefile
265Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
266 @case '$?' in \
267 *config.status*) \
268 cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
269 *) \
270 echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
271 cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
272 esac;
273
274$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
275 cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
276
277$(top_srcdir)/configure: $(am__configure_deps)
278 cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
279$(ACLOCAL_M4): $(am__aclocal_m4_deps)
280 cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
2ba86315 281$(am__aclocal_m4_deps):
6cc5e1a6
DB
282
283mostlyclean-libtool:
284 -rm -f *.lo
285
286clean-libtool:
287 -rm -rf .libs _libs
2ba86315 288install-man1: $(man_MANS)
6cc5e1a6
DB
289 @$(NORMAL_INSTALL)
290 test -z "$(man1dir)" || $(MKDIR_P) "$(DESTDIR)$(man1dir)"
2ba86315
DB
291 @list=''; test -n "$(man1dir)" || exit 0; \
292 { for i in $$list; do echo "$$i"; done; \
293 l2='$(man_MANS)'; for i in $$l2; do echo "$$i"; done | \
294 sed -n '/\.1[a-z]*$$/p'; \
295 } | while read p; do \
296 if test -f $$p; then d=; else d="$(srcdir)/"; fi; \
297 echo "$$d$$p"; echo "$$p"; \
298 done | \
299 sed -e 'n;s,.*/,,;p;h;s,.*\.,,;s,^[^1][0-9a-z]*$$,1,;x' \
300 -e 's,\.[0-9a-z]*$$,,;$(transform);G;s,\n,.,' | \
301 sed 'N;N;s,\n, ,g' | { \
302 list=; while read file base inst; do \
303 if test "$$base" = "$$inst"; then list="$$list $$file"; else \
304 echo " $(INSTALL_DATA) '$$file' '$(DESTDIR)$(man1dir)/$$inst'"; \
305 $(INSTALL_DATA) "$$file" "$(DESTDIR)$(man1dir)/$$inst" || exit $$?; \
306 fi; \
6cc5e1a6 307 done; \
2ba86315
DB
308 for i in $$list; do echo "$$i"; done | $(am__base_list) | \
309 while read files; do \
310 test -z "$$files" || { \
311 echo " $(INSTALL_DATA) $$files '$(DESTDIR)$(man1dir)'"; \
312 $(INSTALL_DATA) $$files "$(DESTDIR)$(man1dir)" || exit $$?; }; \
313 done; }
314
6cc5e1a6
DB
315uninstall-man1:
316 @$(NORMAL_UNINSTALL)
2ba86315
DB
317 @list=''; test -n "$(man1dir)" || exit 0; \
318 files=`{ for i in $$list; do echo "$$i"; done; \
319 l2='$(man_MANS)'; for i in $$l2; do echo "$$i"; done | \
320 sed -n '/\.1[a-z]*$$/p'; \
321 } | sed -e 's,.*/,,;h;s,.*\.,,;s,^[^1][0-9a-z]*$$,1,;x' \
322 -e 's,\.[0-9a-z]*$$,,;$(transform);G;s,\n,.,'`; \
323 test -z "$$files" || { \
324 echo " ( cd '$(DESTDIR)$(man1dir)' && rm -f" $$files ")"; \
325 cd "$(DESTDIR)$(man1dir)" && rm -f $$files; }
6cc5e1a6
DB
326tags: TAGS
327TAGS:
328
329ctags: CTAGS
330CTAGS:
331
332
333distdir: $(DISTFILES)
2ba86315
DB
334 @list='$(MANS)'; if test -n "$$list"; then \
335 list=`for p in $$list; do \
336 if test -f $$p; then d=; else d="$(srcdir)/"; fi; \
337 if test -f "$$d$$p"; then echo "$$d$$p"; else :; fi; done`; \
338 if test -n "$$list" && \
339 grep 'ab help2man is required to generate this page' $$list >/dev/null; then \
340 echo "error: found man pages containing the \`missing help2man' replacement text:" >&2; \
341 grep -l 'ab help2man is required to generate this page' $$list | sed 's/^/ /' >&2; \
342 echo " to fix them, install help2man, remove and regenerate the man pages;" >&2; \
343 echo " typically \`make maintainer-clean' will remove them" >&2; \
344 exit 1; \
345 else :; fi; \
346 else :; fi
6cc5e1a6
DB
347 @srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
348 topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
349 list='$(DISTFILES)'; \
350 dist_files=`for file in $$list; do echo $$file; done | \
351 sed -e "s|^$$srcdirstrip/||;t" \
352 -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
353 case $$dist_files in \
354 */*) $(MKDIR_P) `echo "$$dist_files" | \
355 sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
356 sort -u` ;; \
357 esac; \
358 for file in $$dist_files; do \
359 if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
360 if test -d $$d/$$file; then \
361 dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
2ba86315
DB
362 if test -d "$(distdir)/$$file"; then \
363 find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
364 fi; \
6cc5e1a6 365 if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
2ba86315
DB
366 cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
367 find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
6cc5e1a6 368 fi; \
2ba86315 369 cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
6cc5e1a6 370 else \
2ba86315
DB
371 test -f "$(distdir)/$$file" \
372 || cp -p $$d/$$file "$(distdir)/$$file" \
6cc5e1a6
DB
373 || exit 1; \
374 fi; \
375 done
6cc5e1a6
DB
376check-am: all-am
377check: check-am
378all-am: Makefile $(MANS)
379installdirs:
380 for dir in "$(DESTDIR)$(man1dir)"; do \
381 test -z "$$dir" || $(MKDIR_P) "$$dir"; \
382 done
383install: install-am
384install-exec: install-exec-am
385install-data: install-data-am
386uninstall: uninstall-am
387
388install-am: all-am
389 @$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
390
391installcheck: installcheck-am
392install-strip:
393 $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
394 install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
395 `test -z '$(STRIP)' || \
396 echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
397mostlyclean-generic:
398
399clean-generic:
2ba86315 400 -test -z "$(CLEANFILES)" || rm -f $(CLEANFILES)
6cc5e1a6
DB
401
402distclean-generic:
403 -test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
2ba86315 404 -test . = "$(srcdir)" || test -z "$(CONFIG_CLEAN_VPATH_FILES)" || rm -f $(CONFIG_CLEAN_VPATH_FILES)
6cc5e1a6
DB
405
406maintainer-clean-generic:
407 @echo "This command is intended for maintainers to use"
408 @echo "it deletes files that may require special tools to rebuild."
409clean: clean-am
410
411clean-am: clean-generic clean-libtool mostlyclean-am
412
413distclean: distclean-am
414 -rm -f Makefile
415distclean-am: clean-am distclean-generic
416
417dvi: dvi-am
418
419dvi-am:
420
421html: html-am
422
2ba86315
DB
423html-am:
424
6cc5e1a6
DB
425info: info-am
426
427info-am:
428
429install-data-am: install-man
430
431install-dvi: install-dvi-am
432
2ba86315
DB
433install-dvi-am:
434
6cc5e1a6
DB
435install-exec-am:
436
437install-html: install-html-am
438
2ba86315
DB
439install-html-am:
440
6cc5e1a6
DB
441install-info: install-info-am
442
2ba86315
DB
443install-info-am:
444
6cc5e1a6
DB
445install-man: install-man1
446
447install-pdf: install-pdf-am
448
2ba86315
DB
449install-pdf-am:
450
6cc5e1a6
DB
451install-ps: install-ps-am
452
2ba86315
DB
453install-ps-am:
454
6cc5e1a6
DB
455installcheck-am:
456
457maintainer-clean: maintainer-clean-am
458 -rm -f Makefile
459maintainer-clean-am: distclean-am maintainer-clean-generic
460
461mostlyclean: mostlyclean-am
462
463mostlyclean-am: mostlyclean-generic mostlyclean-libtool
464
465pdf: pdf-am
466
467pdf-am:
468
469ps: ps-am
470
471ps-am:
472
473uninstall-am: uninstall-man
474
475uninstall-man: uninstall-man1
476
477.MAKE: install-am install-strip
478
479.PHONY: all all-am check check-am clean clean-generic clean-libtool \
2ba86315
DB
480 distclean distclean-generic distclean-libtool distdir dvi \
481 dvi-am html html-am info info-am install install-am \
482 install-data install-data-am install-dvi install-dvi-am \
483 install-exec install-exec-am install-html install-html-am \
484 install-info install-info-am install-man install-man1 \
485 install-pdf install-pdf-am install-ps install-ps-am \
486 install-strip installcheck installcheck-am installdirs \
487 maintainer-clean maintainer-clean-generic mostlyclean \
488 mostlyclean-generic mostlyclean-libtool pdf pdf-am ps ps-am \
489 uninstall uninstall-am uninstall-man uninstall-man1
490
491
492@ENABLE_REGENERATE_MAN_TRUE@lxpanel.1: lxpanel.xml
493@ENABLE_REGENERATE_MAN_TRUE@ $(XSLTPROC) -nonet http://docbook.sourceforge.net/release/xsl/current/manpages/docbook.xsl $<
494
495@ENABLE_REGENERATE_MAN_TRUE@lxpanelctl.1: lxpanelctl.xml
496@ENABLE_REGENERATE_MAN_TRUE@ $(XSLTPROC) -nonet http://docbook.sourceforge.net/release/xsl/current/manpages/docbook.xsl $<
497
498@ENABLE_REGENERATE_MAN_FALSE@$(man_MANS):
499@ENABLE_REGENERATE_MAN_FALSE@ @echo ""
500@ENABLE_REGENERATE_MAN_FALSE@ @echo "Error: you need to run configure with '--enable-man'"
501@ENABLE_REGENERATE_MAN_FALSE@ @echo " in order to regenerate man pages."
502@ENABLE_REGENERATE_MAN_FALSE@ @echo ""
503@ENABLE_REGENERATE_MAN_FALSE@ @false
504
6cc5e1a6
DB
505# Tell versions [3.59,3.63) of GNU make to not export all variables.
506# Otherwise a system limit (for SysV at least) may be exceeded.
507.NOEXPORT: